/* -----------------------------------------
   Style Directory
--------------------------------------------
:: Header
:: Menu Overrides
:: Menu - All Levels
:: Menu - Level 0 (Main Navigation)
:: Menu - Level 1 (Dropdown)
:: Menu - Lowest level
:: Menu - Hover
:: Header USPs

----------------------------------------- */

/* Remove navigation items pre-launch */
header #nav li.menu-main-right {display: none;}

/* -----------------------------------------
   Header
----------------------------------------- */
header { top:0; width:100%; text-align: left; position: static; z-index: 10020; -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15); box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15); }
.getmusic header,
.store-getmusicau header {  }
header .top-switch-bg {font-family: 'BrandonText-Medium', helvetica, sans-serif; background: transparent; text-transform: uppercase; min-height: 29px; position: relative; z-index: 10030; border-top:none!important;}
header .top-switch-bg .medium-4.columns { padding-right: 0; }
header .top-switch-bg .large-6 * {font-size: 12px; font-weight: 400;}
header .header-wrapper {height:auto!important; background-color: #fff; }
header .top-dropdowns { position: relative; line-height: 75px; float:right; margin-top:0; padding-top:11px;}
.header-container {color: #33414a; background: transparent; position: relative; z-index: 10001; }
.compare-top-title, .compare-top-container { display: none !important;}
header.fixed {position:fixed; top:0; width:100%; -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15); box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);}
header.fixed .header-container {background:#fff!important;}

/* Hide the Help Menu to the topmost menu */

[title~=Help]{
	display: none;
}

[title~=Wishlist]{
  white-space: nowrap !important;
}

.header-container .top-switch-bg .wpRow .supportLinks ul li:nth-child(4n){
	display: none;
}

/* ----- Callout ----- */

.callout-wrapper {
	background: #232323;
	height: 33px;
	width: 100%;
}

.callout-wrapper .callout {
	margin: 0 auto;
}

.callout-wrapper .callout h3 {
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 36px;
	text-align: center;
	text-transform: uppercase
}

@media screen and (min-width: 40em) {
	.callout-wrapper .callout h3 { font-size: 14px; }
}

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
.callout-wrapper .callout {
	opacity:0;
	-webkit-animation:fadeIn ease-in 1;
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
 
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
 
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
}
 
.callout-wrapper .callout.one {
	-webkit-animation-delay: 0.7s;
	-moz-animation-delay: 0.7s;
	animation-delay: 0.7s;
}
 
.callout-wrapper .callout.two {
	-webkit-animation-delay: 1.2s;
	-moz-animation-delay:1.2s;
	animation-delay: 1.2s;
}

/* ----- END Callout ----- */

/* merged from Wp main.css */
.logo h1, .logo > a {display: inline-block; max-width: 100%; }
h1.logo, body.checkout-onepage-index a.logo {float:left; margin: 0!important; font-size: 20px; display: inline-block; max-width: 240px; }

.getmusic .logo > a,
.store-getmusicau .logo > a,
.getmusic body.checkout-onepage-index a.logo img,
.store-getmusicau body.checkout-onepage-index a.logo img { max-width: 240px; }

header a.logo {margin: 20px 0 0 0;}
h1.logo strong { display: none }
h1.logo p {margin-bottom:0!important;}

/* Utilities  --------------------------- */
header .header-container .top-switch-bg .topBarLft { float: left !important; }
header .header-container .links li a, .header-switch span { color: #605d5c !important; }
header .header-container .links li a:hover { color: #ed2791 !important; }
header .links {float: right; padding: 0;}
header .supportLinks .links {margin: 0 154px 0 0;}
header .links li { line-height: 33px; margin: 0; display: inline; padding: 0; }
header .links li.separator { background: none repeat scroll 0 0 transparent; padding: 0 4px; }

/* Top Cart  ---------------------------- */
header .btn-remove { background-image: url("../../images/btn_remove.png"); display: block; width: 15px; height: 15px; background-color: #97d2c9; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; font-size: 0; line-height: 0; text-indent: -999em; overflow: hidden; }
header .cart-top-container { background: none repeat scroll 0 0 #FFFFFF; border-radius: 0px 0px 3px 3px; box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.15); display: block; float: right; margin: 0 0 0 8px; padding: 7px 12px 7px 9px; position: absolute; right: 15px; top: 0px; width: 130px; }
header .cart-top-container .cart-top { text-align: center; }
header .cart-top > a { display: inline-block; background:none; height: 27px; width: auto; }
header .cart-top > a:hover {background:none; background-color:none;}
header .cart-top > a span { color: #5F5F5F; display:inline-block; font-size: 13px; font-weight: bold; line-height: 27px; text-transform: uppercase; white-space: nowrap; padding-left:0; }
header .cart-top > a:before { content:""; background: url("../../images/sprite.png") no-repeat 7px -84px #605D5C; display:block; float:left; height:27px; margin:0 6px 0 0; position: relative; width:27px; border-radius: 100% 100% 100% 100%; }
header .cart-top > a:hover:before {background-color: #ED2791;}
header .cart-top-container .cartNumberAmount { color: #605D5C; display: inline; }
header .cart-top-container .cart-top a:hover .cartNumberAmount { color: #ED2791; }
header .cart-top-container .details { overflow: visible !important; background: none repeat scroll 0 0 #FFFFFF; border-radius: 2px 2px 2px 2px; box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15); color: #7B7B7B; display: none; line-height: 150%; padding: 16px; position: absolute; right: 0; top: 48px; width: 287px; z-index: 10020; }
header .cart-top-container .details:before { content:" "; display: block; height: 10px; margin-top: -23px; margin-right: -16px; padding-top: 23px; background-color: #888; opacity: 0.001; }
header .cart-top-container .details:after { content: " "; display: block; height: 9px; background: transparent url("../../../shopper/images/summary_bottom_pattern.png") repeat-x -8px 0; width: 289px; position: absolute; bottom: -8px; left: -1px; }
header .cart-top-container .details-border { background-color: #fff; background: #fff; height: 4px; width: 287px; padding: 0 16px; margin: -16px 0 0 -16px; border-top-left-radius: 2px; border-top-right-radius: 2px; -moz-border-top-left-radius: 2px; -moz-border-top-right-radius: 2px; -webkit-border-top-left-radius: 2px; -webkit-border-top-right-radius: 2px; }
header .cart-top-container .details-border:after { border-color: transparent transparent #FFFFFF; border-style: solid; border-width: 10px; content: ""; height: 0; position: absolute; right: 25px; top: -20px; width: 0; }
header .cart-top-container .details-border:before { border-color: transparent transparent #ececec; border-style: solid; border-width: 12px; content: ""; height: 0; position: absolute; right: 23px; top: -24px; width: 0; }
header .cart-top-container .details .text-recently { font-size: 13px; }
header .cart-top-container .details p { margin: 14px 0 5px 0; }
header .cart-top-container .details ol { margin: 0; padding: 0; }
header .cart-top-container .details ol li.item { padding: 0 0 10px; margin: 0 0 10px; border-bottom: 1px solid #f1f1f1; }
header .cart-top-container .details a { color: #7b7b7b; }
header .cart-top-container .details .btn-remove { float: right; margin-left: 2px; background-color: #a0da8e; }
header .cart-top-container .details a { color: #7b7b7b; }
header .cart-top-container .details .btn-edit { float: right; margin-left: 18px; background-image: url("../../images/btn_edit.png"); background-color: #a0da8e; background-size: 15px 15px; font-size: 0; line-height: 0; text-indent: -999em; overflow: hidden; }
header .cart-top-container .details p.product-name, #order-summary .mini-products-list .product-info { margin: 0; padding:0; font-size: 1em; font-weight: normal; }
header .cart-top-container .details ol li.item strong, #order-summary .mini-products-list strong { font-weight: 300; }
header .cart-top-container .details .subtotal-wrapper, #order-summary .checkout-info.subtotal-wrapper { width: 100%; margin: 0 0 15px 0; padding: 0; overflow: hidden; }
header .cart-top-container .details .subtotal, #order-summary .checkout-info .subtotal { border-bottom: 1px solid #f1f1f1; background: none; width: 100%; margin: 0px; padding: 0 26px; line-height: 41px; font-size: 16px; font-weight: 700; text-align: center; text-transform: uppercase; }
header .cart-top-container .details .subtotal span, #order-summary .checkout-info .subtotal span { font-size: 16px; }
header .cart-top-container .details .buttons { margin: 3px 0; padding-top: 15px; border-top: 1px solid #f1f1f1; }
header .cart-top-container .details .btn-continue { margin: 3px 0; }
header .cart-top-container .details .button { width: 100%; }
header .cart-top-container .details .button span span { font-size: 12px; padding: 0 15px; width: 100%; }
header button.button > span { margin: 3px 0; width: 100%; }
header button.button.btn-checkout span span { }
header button.button { overflow: visible; width: auto; border: 0; padding: 0; margin: 0; background: transparent; cursor: pointer; -webkit-border-fit: lines; color: #3F3F3F; -webkit-appearance: button; display: block; text-align: center; line-height: normal; }
header button.btn-continue > span {  }
header .mini-products-list .product-image, #order-summary .mini-products-list .product-image { border: none; padding: 0px; float: left; width: 56px; }
header .mini-products-list .product-details, #order-summary .mini-products-list .product-details { margin-left: 66px; margin-right: 48px; padding-right: 10px; text-align: left; border-right: 1px solid #f1f1f1; min-height: 56px; }
header .mini-products-list .product-actions, #order-summary .mini-products-list .product-actions { border: none; padding: 0px; float: right; width: 48px; padding-left: 16px; }
header .mini-products-list .product-actions .btn-remove, #order-summary .mini-products-list .product-actions .btn-remove { width: 32px; margin: 16px 0 auto 0; font-size: 16px; line-height: 38px; height: inherit; background: transparent none; border-radius: 0; }
header .mini-products-list .product-actions .btn-remove:before, #order-summary .mini-products-list .product-actions .btn-remove:before { content: "x"; font-family: 'BrandonText-Regular', Helvetica, sans-serif; display: block; width: 100%; text-indent: 0; text-align: center; font-size: 1.3em; font-weight: normal; }
header .mini-products-list .product-actions .btn-remove span, #order-summary .mini-products-list .product-actions .btn-remove span {display:none;}

a.apply-coupon { color: #ed1a91 !important; display: block; margin: 0 0 5px; text-align: center; width: 100%; }
a:hover.apply-coupon { color: #333 !important; }

/* Top Search  -------------------------- */
header .search-top-container {width:100%; min-width:260px;}
header .search-field #search_mini_form .form-search, #cat-genre, #cat-artist {margin:1px 0 0 0; position: relative;}
header .search-field #search { padding-right: 40px; }
header .search-field #search, #cat-genre, #cat-artist { color: #232323; font-size: 14px; font-weight: 600; text-transform: uppercase;}
header #search, #cat-genre, #cat-artist { background: #f7f7f7; border: 2px solid #7b7b7b; border-radius: 0; padding: 10px 7px 10px 16px; width: 100%!important; height: 40px; width:260px; line-height: 26px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
header #search:focus, #cat-genre:focus, #cat-artist:focus { color: #232323; border-color: #faa93c; background: #f7f7f7; outline: none; -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3ms ease-in; transition: all 0.3s ease-in; }
#search_mini_form {width:260px; height:auto;}
header .search-field #search_mini_form .form-search button { border: 0 none; display: block; height: 23px; margin: 0; position: absolute; width: 23px; top: 23px; padding: 0 }
header .search-field #search_mini_form .form-search button.btnSearch {background: url("../../images/sprite.png") no-repeat scroll 3px -106px transparent; right: 9px; -moz-transition: none; -webkit-transition: none; -o-transition: none; transition: none; }
header .search-field #search_mini_form .form-search button.btnSearch:hover {background-position: -17px -104px; }
header .search-field #search_mini_form .form-search button.btnReset { background-image: none; right: 35px; top: 26px; font-size: 1em; font-family: sans-serif; border-radius: 50%; background-color: #bbbbbb; color: white; visibility: hidden; }
header .search-field #search_mini_form .form-search button.btnReset:hover { color: #bbbbbb; background-color: #eee; }
header input.input-text { box-shadow: none; }
textarea, input.qty { box-shadow: 0px 1px 0px 0px rgb(232, 232, 232) inset; width: 55px; height: 40px; padding: 10px; color: #5f5f5f; font-size: 16px; font-weight: bold; opacity: 0.8; margin-left: 5px;}

/* Autocomplete  ------------------------ */
.search-autocomplete { background: #f5f5f5; margin: 0; position: absolute !important; top: 65px !important; left: 0 !important; z-index: 99999; }
.search-autocomplete ul { padding: 10px; }
.search-autocomplete ul li { line-height: 40px; padding: 0px 10px; color: rgba(0, 0, 0, 0.67);} /*copy from core.css for wordpress site*/
.search-autocomplete ul li.auto-search-complete:hover { background: none repeat scroll 0% 0% rgb(221, 221, 221); margin-bottom: 20px; padding-bottom: 5px;} /*copy from core.css for wordpress site*/
.search-autocomplete ul li.auto-search-complete{ padding: 5px 5px 15px 5px; border-bottom: solid 1px rgb(227, 227, 227); margin-bottom: 10px;cursor:pointer;}
.search-autocomplete ul li .image { margin-right: 15px; float: left; }
.search-autocomplete ul li .image img { width: 36px; height: 36px;  text-overflow:clip}
.search-autocomplete ul li.title{ font-size: 15px; font-weight: bold; text-transform: uppercase; margin-bottom: 15px; text-align: left;}
.search-autocomplete ul li .content { float: left;  text-align: left; }
.search-autocomplete ul li .content .artist, .search-autocomplete ul li .content .count { clear: both; display: block; color: #bcbcbc; font-size: 13px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; width: 170px; display: block;}
.search-autocomplete ul li .content a.name { color: rgb(110, 108, 109); font-size: 14px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; width: 170px; display: block; }
.search-autocomplete ul li.auto-search-complete:last-child { border-bottom: none; }

/* -----------------------------------------
   Menu - Overrides
----------------------------------------- */
.cart-top-title {display: none}
#nav > li {margin: 0;}
header .nav-container {xdisplay:inline-block; /*position: relative;*/ z-index: 10010; height:auto;}
header .nav-container ul li { border-width: 0 0 0 0; border-style: solid; border-color: transparent; }
header #nav > li > a:hover span, #nav > li.over > a > span { border-top: 0px !important; background: none;}
#nav ul.level0, #nav > li div {width: 100%; max-width: 1200px;}
#nav > li .productDesc a { display: inline; }
header #nav > li:hover, #nav > li.over, #nav > li.active { -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important; -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important; box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important; z-index: 998; }
header .below-logo #nav {margin: 0;}
.below-logo #nav, #nav {width: 100%; max-width: 1200px;}
header #nav li a span { border-top: none !important; background: transparent !important; padding: 0 !important;}
#nav > li.nav-370 a span {color: #ED2791 !important;}
header #nav li {margin-left:0!important; padding-left:0!important;}
header #nav ul li {background-image: none!important;}
#nav ul ul li {line-height: 1.3;}

.checkout-onepage-success .mobileNav { display: none; }

/* -----------------------------------------
   All Levels
----------------------------------------- */
.nav-top-title {display: none;}
#nav { background:#fff; border: medium none; float: left; font-size: 14px; line-height: 1.3; height: auto; list-style: none; margin: 0; padding: 0; /*position: initial;*/ width: 100%; max-width: 1200px; font-family:'BrandonText-Regular', Helvetica, sans-serif; }
#nav li {float:left; text-align:left;}
#nav li.over {z-index:998;}
#nav li a {display:block; text-decoration:none;}
#nav li a:hover {text-decoration:none; }
#nav li a span {display:block; white-space:nowrap; cursor:pointer;}

/* -----------------------------------------
   header ul Level 0 - The Main Navigation
----------------------------------------- */
#nav > li { background:#fff url("../../images/sprite.png") no-repeat scroll 0 0; display: inline-block; height: 44px; /*position: initial;*/ text-align: left; }
#nav > li > a { cursor: pointer; display: block; border-top: none !important; border-width: 0 0 0 0; border-style: solid; border-color: transparent; color: #373230; float: left; font-size: 16px; font-weight: 700; line-height: 39px!important; letter-spacing:normal!important; padding: 0 30px 0px!important; text-transform: uppercase; display: block; text-decoration: none; }
#nav > li:first-child a { background: url("../../images/sprite.png") no-repeat scroll 26px -59px transparent; margin: 0; padding: 0 39px 0 25px; text-indent: -9999px; width: 14px; border-width: 0 0 0 0; border-style: solid; border-color: transparent; }
#nav > li.menu-main-right {float: right!important;}
#nav > li.special a {color: #f2434d!important;}
#nav > li > a span {color: #232323;}
/* Sale Navigation */
#nav > li.nav-372 > a span {color: #ed2791;}
#nav > li.nav-372 > a:hover {border-color: #ed2791;}

/* -----------------------------------------
   header ul Level 1 - The Dropdown
----------------------------------------- */
#nav ul.level0 {margin:47px 0 0; width:100%; max-width:1200px;}
#nav li ul.dropDown { background-color:#fff; -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15); box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15); display: none; left:0; margin:44px 0 0 0!important; padding:26px 16px 46px 16px!important; position: absolute; width:100%; max-width:1200px; z-index: 99999999999999999; }
#nav li ul.dropDown > li {float: left; padding-left: 15px; margin-right: 14px;}
#nav li ul.dropDown > li > span { text-transform: uppercase; }
#nav li ul.dropDown > li span { font-weight: 600; }
#nav li ul.dropDown > li dl span { font-weight: normal; }

/* -----------------------------------------
   ul Level 2 - Lowest level
----------------------------------------- */
#nav li ul.dropDown li ul { display: block; float: none; overflow: hidden; width: 170px; }
#nav li ul.dropDown li ul > li  {float: none; margin: 9px 0; }
#nav li ul.dropDown li ul > li a {color: #33414a; font-weight:normal;}

/* All products use class menuProducts, with specific styles attached per product type*/
#nav li ul.dropDown li.menuProducts {padding-left:0px; width:auto;}

/* Specific product widths */
#nav li ul.dropDown li.menuMerchandise, #nav li ul.dropDown li.menuBoxset {width: 170px;}
#nav li ul.dropDown li.menuHeadphones {width: 200px;}
#nav li ul.dropDown li.menuMP3, #nav li ul.dropDown li.menuCD, #nav li ul.dropDown li.menuVinyl {width: 280px;}
#nav li ul.dropDown li.menuProducts > div {background-color: #fff;}
#nav li ul.dropDown li.menuProducts div div.imgProducts {border: 1px solid #ededed; text-align: center;}
#nav li ul.dropDown li.menuMP3 div div.imgProducts img, 
#nav li ul.dropDown li.menuCD div div.imgProducts img, 
#nav li ul.dropDown li.menuVinyl div div.imgProducts img {width:100%; height: auto;}
#nav li ul.dropDown .productRegular .product-name,
#nav li ul.dropDown .productRegular .productDesc{ margin-top: 5px; padding-left: 10px; padding-right: 10px; }
#nav li ul.dropDown .productRegular .productDesc{ padding-bottom: 5px; }
#nav li ul.dropDown li.menuMerchandise.productRegular .product-name,
#nav li ul.dropDown li.menuMerchandise.productRegular .productDesc,
#nav li ul.dropDown li.menuBoxset.productRegular .product-name,
#nav li ul.dropDown li.menuBoxset.productRegular .productDesc { padding-left: 0; padding-right: 0; }


/* -----------------------------------------
   Menu Products - in store-products.css
----------------------------------------- */
#nav > li .menuProductInfo {background-color: #f2f2f2; overflow: hidden; padding: 10px 10px 0;}

/* -----------------------------------------
   Hover Effects
----------------------------------------- */
#nav > li > a:hover {border-bottom: 5px solid #faa93c; text-decoration: none;}
#nav > li:first-child a:hover {border-bottom: none;}
#nav li ul.dropDown li ul > li a:hover {color: #8b9397;}
#nav ul li.over > a { color: #8b9397!important; }
#nav li > ul.shown-sub {display: block!important;}
#nav li ul.shown-sub, #nav li div.shown-sub {left:0; z-index: 999999999999999999; overflow: visible;}
#nav li ul.shown-sub {z-index: inherit;}

/* Transition Effects  -------------------- */
#nav li a {transition: all 600ms ease-in-out; -webkit-transition: all 600ms ease-in-out; -moz-transition: all 600ms ease-in-out; -o-transition: all 600ms ease-in-out;}
#nav li a:hover {transition: all 100ms ease-in-out; -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out;}
@-webkit-keyframes fadeIn { from {opacity:0;} to {opacity:1;} }
@keyframes fadeIn { from {opacity:0;} to {opacity:1;} }
.dropDown.shown-sub {-webkit-animation: fadeIn 250ms ease-in-out; -moz-animation: fadeIn 250ms ease-in-out; -o-animation: fadeIn 250ms ease-in-out; animation: fadeIn 250ms ease-in-out;}

/* -----------------------------------------
   Header USPs
----------------------------------------- */
.header-usps { background-color: #43d785; border: 1px solid #3fbd78; border-width: 1px 0; line-height: 60px; -webkit-box-shadow: inset 0 10px 10px -10px rgba(0, 0, 0, 0.10), inset 0 -10px 10px -10px rgba(0, 0, 0, 0.10); -moz-box-shadow: inset 0 10px 10px -10px rgba(0, 0, 0, 0.10), inset 0 -10px 10px -10px rgba(0, 0, 0, 0.10); box-shadow: inset 0 10px 10px -10px rgba(0, 0, 0, 0.10), inset 0 -10px 10px -10px rgba(0, 0, 0, 0.10);display: none; }
.header-usps h4 { color:#33414a; line-height: inherit; margin-bottom: 0; text-transform: none; }
.header-usps h4:before { content: ""; background: transparent url('../../images/sprite.png') no-repeat -93px -2380px; display: inline-block; float: left; width: 17px; height: 19px; margin: 20px 6px 0 0; }
.header-usps a {color:#33414a; float: right;}
.header-usps a:hover {color: #fff;}
body.home .header-usps {margin-bottom: 30px;}
footer .header-usps {display: none;}

/* Revolution Slider */
.fullwidthbanner-container { z-index: 0; }

